.round-button{
	border-radius:10px;
	border:2px solid #c227d6;
}
body{
	background-color:#221d24;
}
.text{
	color:#dad3db;
	font-family: 'Josefin Sans', sans-serif;
	font-weight:100;
}
.inputs{
	background-color:#665a69;
}
table{
	border-color:#3c2c8a;
	margin-top:100px;
}
.centered{
	text-align:center;
}
.hit{
	background-color:red;
}
.miss{
	background-color:grey;
}
.near{
	background-color:orange;
}
